Error

two or more packages specified (libclaw-application1 libsane-extras)